понедельник, 30 марта 2009 г.

установка IE8 ломает Visual C++

не секрет что визарды в визальнике активно используют движок IE, и разные обновления/глюки в нем могут серьезно помешать работе программиста. Так что лучше не ставте последний IE8 на рабочую машину.
после установки последнего IE8 в Visual C++ 2005/2008 не работают(выдают ошибки в скрипте) несколько визардов:
- Add Function
- Add Variable
- Smart Device – New Project Creation
- Smart Device – Add Class

причины в изменение поведения IInternetSecurityManager интерфейса, описание и воркараунд в Visual C++ Team Blog

Комментариев нет: